Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Unsubscribe

Deletes a webhook subscription.

DELETE/hub/{shop_id}/subscriptions/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired

OAuth 2.0 Bearer token. Obtain via POST https://auth.onbolder.com/oauth/token.

Path parameters
shop_idintegerrequired
idintegerrequired

Subscription ID

Responses
204

Subscription deleted

404

Resource not found

messagestring
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://api.onbolder.com/v1/hub/0/subscriptions/0' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
Subscription deleted

Was this page helpful?